{
    "dc_identifier": "nl.gm0448.2k.2022.554",
    "dc_title": "Omgevingsvergunning verleend - Mokweg 21, Den Hoorn - Isoleren van de buitenzijde van een woonhuis",
    "dc_type": "2k",
    "dc_description": "Burgemeester en wethouders van de gemeente Texel maken bekend dat zij de volgende omgevingsvergunning, waarbij de reguliere voorbereidingsprocedure van toepassing is, hebben verleend: (1797SB) Mokweg 21, Den Hoorn: 3215263 Isoleren van de buitenzijde van een woonhuis (verzonden 15 september 2022).",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-426831",
    "dc_publisher": "gm0448",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-12-05",
    "foi_publishedDate": "2022-09-23",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Texel",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Texel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0448.2k.2022.554.doc.1",
            "dc_title": "Omgevingsvergunning verleend - Mokweg 21, Den Hoorn - Isoleren van de buitenzijde van een woonhuis",
            "foi_fileName": "gmb-2022-426831.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-426831.pdf"
        },
        {
            "dc_identifier": "nl.gm0448.2k.2022.554.doc.2",
            "dc_title": "Besluit omgevingsvergunning",
            "foi_fileName": "exb-2022-53353.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-53353/1/bijlage/exb-2022-53353.pdf"
        },
        {
            "dc_identifier": "nl.gm0448.2k.2022.554.doc.3",
            "dc_title": "Tekening gevels",
            "foi_fileName": "exb-2022-53354.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-53354/1/bijlage/exb-2022-53354.pdf"
        },
        {
            "dc_identifier": "nl.gm0448.2k.2022.554.doc.4",
            "dc_title": "Tekening situatie + noordgevel",
            "foi_fileName": "exb-2022-53355.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-53355/1/bijlage/exb-2022-53355.pdf"
        }
    ]
}